@charset "utf-8";

/* ここから下に記述 */

.mag-unit {
	margin-top: 20px;
	padding-bottom: 10px;
	position: relative;
}

* html body#cat-cl .mag-unit {
	padding-bottom: 10px;
}

*:first-child + html #cat-cl .mag-unit {
	padding-bottom: 10px;
}

.mag-unit .mag-title {
	border-bottom: 1px solid #fff;
	position: relative;
	line-height: 1;
	color: #333;
	background: url("../img/title-bg.gif") no-repeat;
	font-weight: bold;
	font-size: 131%;
}

#osusume .mag-unit .mag-title,
#hondana .mag-unit .mag-title,
#syun .mag-unit .mag-title {
	background: url("../img/title-bg2.gif") no-repeat;
}

div#teiban .mag-unit .mag-title {
	position: relative;
	line-height: 1;
	color: #333;
	background: url("../img/set-title-bg.png") repeat-x;
	font-weight: bold;
	font-size: 131%;
}

.mag-unit h2.mag-title {
	border-bottom: 0;
}

.mag-unit .mag-title span {
	padding: 5px 10px 5px 26px;
	display: block;
	background: url("../img/point-o.png") 8px no-repeat;
}

#osusume .mag-unit .mag-title span,
#hondana .mag-unit .mag-title span,
#syun .mag-unit .mag-title span {
	background: url("../img/point-arrow.gif") 8px no-repeat;
}

div#teiban .mag-unit .mag-title span {
	padding: 5px 130px 5px 10px;
	display: block;
	background: none;
}

.mag-unit .mag-title span a {
	color: #333;
}

*:first-child + html .mag-unit .mag-title {
	height: 1%;
}

* html .mag-unit .mag-title {
	height: 1%;
}

.mag-unit .mag-title img {
	margin-top: 1px;
    float: right;
}

.mag-unit .mag-title .point-img {
	margin-top: 0px;
}

.mag-unit .subscribe-msg {
	font-weight: bold;
	font-size: 120%;
}

.mag-unit .mag-body {
	border: 0 solid #FFDCBA;
	border-width: 0 2px;
	overflow: hidden;
}

#osusume .mag-unit .mag-body,
#hondana .mag-unit .mag-body,
#syun .mag-unit .mag-body,
.set .mag-unit .mag-body {
	border-color: #C0E6F9;
}

div#teiban .mag-unit .mag-body {
	border: 0 solid #F9E4C0;
	border-width: 0 2px 2px;
	overflow: hidden;
}

* html .mag-unit .mag-body {
	overflow: visible;
	word-break: break-all;
	word-wrap: break-word;
}

.mag-body .meta-guide img {object-fit: cover;}

.mag-unit .mag-cat {
	margin-bottom: 5px;
	padding: 3px 10px;
	display: block;
	background-color: #FFDCBA;
}

.mag-unit .mag-cat li {
	padding-left: 20px;
	float: left;
	background: url("../img/golink-g.gif") 5px no-repeat;
}

.mag-unit .mag-cat li:first-child,
.mag-unit .mag-cat li.first-child {
	padding-left: 0;
	background: none;
}

.mag-unit .meta-guide {
	padding-left: 80px;
	position: relative;
	min-height: 110px;
}

* html .mag-unit .meta-guide {
	height: 110px;
}

.mag-unit .meta-guide dd.prof {
	padding-left: 10px;
}


.mag-unit .meta-guide dt {
	position: absolute;
	top: 0;
	left: 10px;
}

.mag-unit .meta-guide dl dt {
	position: relative;
	top: 0;
	left: 0;
}

.mag-unit .meta-guide dd ul {
	margin-bottom: 5px;
}

.mag-unit .meta-guide dd ul li {
	padding-right: 10px;
	display: inline;
}

.mag-unit .meta-guide dd ul li a {
	font-weight: bold;
}

.mag-unit .meta-guide dd ul .meta-author a {
	padding-left: 14px;
	background: url("../img/toggle-open.gif") 0 no-repeat;
	font-size: 108%;
}

.mag-unit .meta-guide dd ul .meta-author a.open {
	background-image: url("../img/toggle-close.gif");
}

.mag-unit .meta-guide dd ul .meta-sample {
	padding-left: 14px;
	background: url("../img/ext-link.gif") 0 no-repeat;
}

#osusume .mag-unit .meta-guide dd ul .meta-sample,
#hondana .mag-unit .meta-guide dd ul .meta-sample,
#syun .mag-unit .meta-guide dd ul .meta-sample {
	padding-left: 14px;
	background: url("../img/ext-link2.gif") 0 no-repeat;
}

.mag-unit .meta-guide dd ul .meta-af {
	padding-right: 0;
	position: absolute;
	top: 0;
	right: 5px;
}

.mag-unit .meta-guide dd .meta-detail {
	margin-right: 10px;
	margin-bottom: 5px;
	padding: 7px;
	display: none;
	background: #e1e1e1 url("../img/fuki-u.gif") no-repeat;
	text-align: right;
}

* html .mag-unit .meta-guide dd .meta-detail,
* html .mag-unit .meta-guide dd .meta-detail .pic-txt {
	height: 1%;
}

.mag-unit .meta-guide dd .meta-detail .pic-txt {
	position: relative;
	text-align: left;
}

.mag-unit .meta-guide dd .meta-detail .pic-txt .pic {
	position: absolute;
	top: 0;
	left: 0;
}

* html .mag-unit .meta-guide dd .meta-detail .pic-txt .pic {
	top: 10px;
}

.mag-unit .meta-guide dd .meta-detail .pic-txt .txt dt {
	padding-left: 5px;
	border-left: 10px solid #06c;
	line-height: 10px;
	font-weight: bold;
}

.mag-unit .meta-guide dd .meta-detail .pic-txt .txt dt {
	margin-top: 10px;
}

.mag-unit .meta-guide dd .meta-detail .meta-close {
	padding-left: 14px;
	background: url("../img/toggle-close.gif") 0 no-repeat;
	text-align: left;
}

.mag-unit .mag-info {
	margin-bottom: 10px;
	padding: 0 10px;
	line-height: 1.5;
	color: #333;
	font-size: 108%;
}

div#teiban .mag-unit .mag-info {
	margin-bottom: 10px;
	padding: 5px 10px 0;
	line-height: 1.5;
	color: #333;
	font-size: 108%;
}

.mag-unit .mag-meta {
	padding: 0 10px 13px;
	color: #333;
	font-size: 93%;
}

* html .mag-unit .mag-meta {
	margin: 0;
	padding: 5px;
}

div#teiban .mag-unit .mag-meta {
	padding: 0 10px;
	color: #333;
	font-size: 93%;
}

* html div#teiban .mag-unit .mag-meta {
	margin: 0;
	padding: 10px;
}

*:first-child + html .mag-unit .mag-meta {
	margin-bottom: 0;
}

*:first-child + html div#teiban .mag-unit .mag-meta {
	margin-bottom: 10px;
}

.mag-unit .mag-meta li {
	margin-bottom: 5px;
	padding-right: 6px;
	padding-left: 56px;
	float: left;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

* html .mag-unit .mag-meta li {
	white-space: nowrap;
}

* html .mag-unit .mag-meta li.meta-period {
	clear: both;
	width: 540px;
	white-space: normal;
}

*:first-child + html .mag-unit .mag-meta li.meta-period {
	clear: both;
	width: 470px;
	white-space: normal;
}

*:first-child + html .mag-unit .mag-meta li {
	white-space: nowrap;
}

.mag-unit .mag-meta .meta-id {
	padding-left: 20px;
	position: absolute;
	top: -20px;
	right: 0;
	background-image: url("../img/meta-id.gif");
}

#osusume .mag-unit .mag-meta .meta-id,
#hondana .mag-unit .mag-meta .meta-id,
#syun .mag-unit .mag-meta .meta-id {
	background-image: url("../img/meta-id2.gif");
}

div#teiban .mag-unit .mag-meta .meta-id {
	top: 10px;
	color: #333;
	background-image: none;
}

.mag-unit .mag-meta .meta-price {
	background-image: url("../img/meta-price-o.gif");
}

.mag-unit .mag-meta .meta-number {
	background-image: url("../img/meta-number-o.gif");
}

.mag-unit .mag-meta .meta-update {
	background-image: url("../img/meta-update-o.gif");
}

.mag-unit .mag-meta .meta-rest {
	background-image: url("../img/meta-rest-o.gif");
}

.mag-unit .mag-meta .meta-bn {
	background-image: url("../img/meta-bn-o.gif");
}

.mag-unit .mag-meta .meta-type {
	background-image: url("../img/meta-type-o.gif");
}

.mag-unit .mag-meta .meta-period {
	background-image: url("../img/meta-period-o.gif");
}

.mag-unit .mag-info .meta-uri {
	margin-left: 5px;
	padding-left: 14px;
	display: inline-block;
	width: 8em;
	background-image: url("../img/ext-link.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-weight: bold;
	font-size: 93%;
	white-space: nowrap;
}

#osusume .mag-unit .mag-info .meta-uri,
#hondana .mag-unit .mag-info .meta-uri,
#syun .mag-unit .mag-info .meta-uri {
	background-image: url("../img/ext-link2.gif");
}

.mag-unit p.mag-caution {
	margin: 0 10px;
	padding: 3px;
	border-bottom: 3px solid #fff;
	color: #333;
	background-image: url("../img/caution.gif");
	font-weight: bold;
	text-align: center;
}

#osusume .mag-unit .mag-meta .meta-price,
#hondana .mag-unit .mag-meta .meta-price,
#syun .mag-unit .mag-meta .meta-price,
.set .mag-unit .mag-meta .meta-price {
	background-image: url("https://www.mag2.com/img/meta-price2.gif");
}

#osusume .mag-unit .mag-meta .meta-number,
#hondana .mag-unit .mag-meta .meta-number,
#syun .mag-unit .mag-meta .meta-number,
.set .mag-unit .mag-meta .meta-number {
	background-image: url("https://www.mag2.com/img/meta-number2.gif");
}

#osusume .mag-unit .mag-meta .meta-update,
#hondana .mag-unit .mag-meta .meta-update,
#syun .mag-unit .mag-meta .meta-update,
.set .mag-unit .mag-meta .meta-update {
	background-image: url("https://www.mag2.com/img/meta-update2.gif");
}

#osusume .mag-unit .mag-meta .meta-rest,
#hondana .mag-unit .mag-meta .meta-rest,
#syun .mag-unit .mag-meta .meta-rest,
.set .mag-unit .mag-meta .meta-rest {
	background-image: url("https://www.mag2.com/img/meta-rest2.gif");
}

#osusume .mag-unit .mag-meta .meta-bn,
#hondana .mag-unit .mag-meta .meta-bn,
#syun .mag-unit .mag-meta .meta-bn,
.set .mag-unit .mag-meta .meta-bn {
	background-image: url("https://www.mag2.com/img/meta-bn2.gif");
}

#osusume .mag-unit .mag-meta .meta-type,
#hondana .mag-unit .mag-meta .meta-type,
#syun .mag-unit .mag-meta .meta-type,
.set .mag-unit .mag-meta .meta-type {
	background-image: url("https://www.mag2.com/img/meta-type2.gif");
}

#osusume .mag-unit .mag-meta .meta-period,
#hondana .mag-unit .mag-meta .meta-period,
#syun .mag-unit .mag-meta .meta-period,
.set .mag-unit .mag-meta .meta-period {
	background-image: url("https://www.mag2.com/img/meta-period2.gif");
}

#teiban .mag-unit .mag-meta .meta-price {
	background-image: url("https://www.mag2.com/img/meta-price-o.gif");
}

#teiban .mag-unit .mag-meta .meta-number {
	background-image: url("https://www.mag2.com/img/meta-number-o.gif");
}

#teiban .mag-unit .mag-meta .meta-update {
	background-image: url("https://www.mag2.com/img/meta-update-o.gif");
}

#teiban .mag-unit .mag-meta .meta-rest {
	background-image: url("https://www.mag2.com/img/meta-rest-o.gif");
}

#teiban .mag-unit .mag-meta .meta-bn {
	background-image: url("https://www.mag2.com/img/meta-bn-o.gif");
}

#teiban .mag-unit .mag-meta .meta-type {
	background-image: url("https://www.mag2.com/img/meta-type-o.gif");
}

#teiban .mag-unit .mag-meta .meta-period {
	background-image: url("https://www.mag2.com/img/meta-period-o.gif");
}

.mag-unit p.mag-caution span {
	margin: 0 8px;
}

.mag-unit .mag-reg {
	padding: 10px;
	position: relative;
	width: 530px;
	background-color: #FFDCBA;
}

.mag-unit .mag-reg.subscribe-form-for-not-logged-in {
}

.mag-unit .mag-reg.subscribe-form-for-not-logged-in.hidden {
    display: none;
}

.mag-unit .mag-reg.subscribe-form-for-logged-in {
    display: none;
}

.mag-unit .mag-reg.subscribe-form-for-logged-in.visible {
    display: block;
}

#osusume .mag-unit .mag-reg,
#hondana .mag-unit .mag-reg,
#syun .mag-unit .mag-reg {
	background-color: #C0E6F9;
}

div#teiban .mag-unit .mag-reg {
	vertical-align: top;
}

* html .mag-unit .mag-reg {
	width: 550px;
}

.charge .mag-unit .mag-reg {
	margin-bottom: 5px;
}

.mag-unit .mag-reg {
	clear: both;
	vertical-align: top;
}

.mag-unit .mag-reg ul {
	float: right;
}

.mag-unit .mag-reg ul li {
	margin-bottom: 5px;
	margin-left: 5px;
	float: left;
	line-height: 1.5;
	color: #333;
}

.mag-unit .mag-reg .rdemail {
	padding: 2px;
	border: 1px solid #666;
	width: 15em;
}

.mag-unit .mag-attention {
	margin-bottom: 20px;
	padding-left: 130px;
}

.mag-unit .mag-attention li {
	color: #333;
}

.mag-unit .mag-attention .mag-inapplicable {
	margin-bottom: -20px;
	text-align: right;
}

.mag-unit .mag-attention span {
	color: #f00;
}

.mag-unit .mag-attention a {
	padding-left: 14px;
	background: url("../img/golink.gif") 0 no-repeat;
}

.mag-unit .mag-rule {
	margin: 10px 0;
	position: relative;
}

.mag-unit .mag-rule img {
	position: absolute;
	top: 0;
	left: 0;
}

.mag-unit .mag-rule ul {
	margin-left: 70px;
	padding-top: 5px;
	min-height: 60px;
}

* html .mag-unit .mag-rule ul {
	height: 60px;
}

.mag-unit .mag-rule ul li:first-child,
.mag-unit .mag-rule ul li.first-child {
	color: #f00;
}

.mag-unit .mag-rule ul li {
	color: #333;
}

.mag-unit .mag-bn .ag-title .mag-title-bk {
	padding: 5px;
	padding-left: 24px;
	border-bottom: 1px solid #3cf;
	background: #d9f0fb url("../img/bn.gif") 6px no-repeat;
	font-weight: bold;
}

.mag-unit .mag-bn dl {
	padding: 8px;
}

.mag-unit .mag-bn dt {
	margin-bottom: 5px;
	display: block;
	color: #333;
	font-weight: bold;
	font-size: 116%;
}

.mag-unit .mag-bn dt span {
	font-weight: normal;
}

.mag-unit .mag-bn dd li {
	padding-bottom: 3px;
	color: #333;
	font-size: 93%;
}

.mag-unit .mag-bn dd.last-child {
	margin-top: 3px;
	text-align: right;
}

.mag-unit .mag-bn dd a {
	padding-left: 14px;
	background: url("../img/ext-link2.gif") 0 no-repeat;
}

.mag-unit .mag-bn select.date {
	width: 8em;
}

input {
	padding: 0 0.5em;
	font-size: 116%;
}

* html input {
	padding: 0;
}


.submit,
.button {
	cursor: pointer;
}


#content .box-head-l,
#content .box-head-r,
#content .box-foot-l,
#content .box-foot-r {
	position: absolute;
	width: 5px;
	height: 5px;
	overflow: hidden;
	background-image: url("../img/round-bg.png");
	background-repeat: no-repeat;
}

#content .box-foot-l {
	bottom: 0;
	left: 0;
	background-position: 0 -5px;
}

* html #content .box-foot-l {
	bottom: -1px;
}

#content .box-foot-r {
	right: 0;
	bottom: 0;
	background-position: -5px -5px;
}

* html #content .box-foot-r {
	bottom: -1px;
}


.editor-cmt {
	margin: 5px 10px;
	padding-left: 20px;
	color: #069;
	background: url("../img/editor-icon.png") no-repeat 0;
}

* html .editor-cmt {
	margin: 0 10px;
	width: 100%;
	line-height: 1.4;
}

/* set teiban  */
body.set .mag-unit .mag-meta .meta-id,
body.wide div#teiban .mag-unit .mag-meta .meta-id {
	top: 10px;
}

body.set .mag-unit .meta-uri,
body.wide div#teiban .mag-unit .meta-uri {
	margin-left: 5px;
	padding-left: 14px;
	display: inline-block;
	width: 8em;
	background-image: url("../img/ext-link2.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-weight: bold;
	font-size: 93%;
	white-space: nowrap;
}

body.set .mag-unit,
body.wide div#teiban .mag-unit {
	margin-bottom: 5px;
	padding-bottom: 1px;
	width: 740px;
}

body.set .mag-unit .mag-title,
body.wide div#teiban .mag-unit .mag-title {
	border-bottom: none;
}

body.set .mag-unit .mag-body,
body.wide div#teiban .mag-unit .mag-body {
	border-width: 0 2px 2px;
}

body.set .mag-unit .mag-title {
	background: url("../img/set-title-bg.png") repeat-x;
}

body.wide div#teiban .mag-unit .mag-title {
	background: url("https://www.mag2.com/img/pick-title-bg.png") repeat-x;
}

* html body.set .mag-unit,
* html body.wide div#teiban .mag-unit {
	margin-left: 0;
}

body.set .mag-unit .mag-meta .meta-id,
body.wide div#teiban .mag-unit .mag-meta .meta-id {
	color: #333;
	background: none;
}

body.set .mag-unit .mag-meta,
body.wide div#teiban .mag-unit .mag-meta {
	padding: 0 10px;
}

* html body.set .mag-unit .mag-meta,
* html body.wide div#teiban .mag-unit .mag-meta {
	padding: 10px;
}

*:first-child + html body.set .mag-unit .mag-meta,
*:first-child + html body.wide div#teiban .mag-unit .mag-meta {
	margin-bottom: 10px;
}

body.set .mag-unit .mag-meta li,
body.wide div#teiban .mag-unit .mag-meta li {
	margin-bottom: 10px;
}

* html body.set .mag-unit .mag-info,
* html body.wide div#teiban .mag-unit .mag-info {
	margin-bottom: 0;
}

/* クレジットカード */
.mag-unit .card {
	margin: 5px;
	padding: 10px;
	background: url("../img/card.png") no-repeat right 50%;
	border: 1px solid #f90;
	font-weight: bold;
	color: #f00;
}

#magazine .mag-unit .card {
	margin-bottom: 5px;
	padding: 5px;
	font-weight: 100;
	font-size: 93%;
}


/* subscription */

body.subscription .mag-unit {
	margin-left: 115px;
	width: 550px;
}

body.subscription .mag-unit .mag-title span {
	padding-right: 10px;
}

body.subscription .mag-unit .mag-body {
	border: none;
}

body.subscription .mag-unit .mag-body pre {
	margin-bottom: 10px;
	font-size: 100%;
}

body.subscription .mag-unit .mag-meta .meta-id {
	position: static;
}

body.subscription .mag-meta .meta-uri {
	margin-left: 5px;
	padding: 0 0 0 15px;
	background-image: url("../img/ext-link2.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-weight: bold;
	white-space: nowrap;
	width: 8em;
}


/* wide teiban */

body.wide #content div#teiban h2 {
	margin-bottom: 10px;
	padding-bottom: 0;
	background-image: url("../img/headline-2-top.gif");
	background-repeat: no-repeat;
}

body.wide #content div#teiban h2 span {
	padding: 6px 20px;
	display: block;
	background-image: url("../img/headline-2-btm.gif");
	background-repeat: no-repeat;
	background-position: 0 100%;
	font-weight: bold;
	font-size: 116%;
}

body.wide #content div#teiban dl.mag-unit {
	margin-right: 18px;
	margin-left: 18px;
}

body.wide #content div#teiban ul {
	display: block;
}



/* wide teiban pickupS */

body.wide #content div#teiban #pickupS h2 {
	margin-bottom: 10px;
	padding-bottom: 0;
	background-image: url("../img/headline-2-top.gif");
	background-repeat: no-repeat;
}

body.wide #content div#teiban #pickupS h2 span {
	padding: 6px 20px;
	display: block;
	background-image: url("../img/headline-2-btm.gif");
	background-repeat: no-repeat;
	background-position: 0 100%;
	font-weight: bold;
	font-size: 116%;
}

body.wide #content div#teiban #pickupS p.txtR {
	text-align: right;
}

body.wide #content div#teiban #pickupS .mag-unit-table {
	margin-top: 8px;
	width: 100%;
	border: none;
}

body.wide #content div#teiban #pickupS .mag-unit-table td {
	padding: 3px;
	border: none;
}

body.wide #content div#teiban #pickupS .mag-unit-table .fukidashi {
	background: url("../img/fukidashi.gif") no-repeat 0 50px;
	width: 240px;
	height: 136px;
	vertical-align: top;
}

body.wide #content div#teiban #pickupS .mag-unit-table .fukidashi p {
	margin: 80px 27px 0;
	line-height: 1.8;
	text-align: center;
	font-weight: bold;
	font-size: 108%;
}

body.wide #content div#teiban #pickupS .mag-unit-table .mag-unit {
	margin: 0;
	padding: 0;
	text-align: left;
}

body.wide #content div#teiban #pickupS .mag-unit-table .mag-unit .meta-id {
	margin: 0 0 10px 10px;
}

body.wide #content div#teiban #pickupS .mag-unit-table .mag-unit .mag-meta li {
	padding-right: 10px;
}

body.wide #content div#teiban #pickupS .mag-unit-table .mag-unit .meta-type {
	clear: both;
}

body.wide #content div#teiban #pickupS .mag-unit-table .control {
	text-align: left;
}

body.wide #content div#teiban #pickupS .mag-unit-table .control input.big {
	margin: 0;
	padding: 5px;
}

body.wide #content div#teiban #pickupS dl.mag-unit {
	width: 100%;
}

body.wide #content div#teiban #pickupS ul {
	display: block;
}
